[
null,
{"id":1,"list":[{"code":230,"indent":0,"parameters":[300]},{"code":111,"indent":0,"parameters":[1,11,0,0,3]},{"code":121,"indent":1,"parameters":[2,2,0]},{"code":108,"indent":1,"parameters":["Turning on this switch triggers Reminder Text."]},{"code":0,"indent":1,"parameters":[]},{"code":412,"indent":0,"parameters":[]},{"code":0,"indent":0,"parameters":[]}],"name":"Periodic Checks","switchId":1,"trigger":2},
{"id":2,"list":[{"code":101,"indent":0,"parameters":["",0,0,2,""]},{"code":401,"indent":0,"parameters":["What was it that Red said?"]},{"code":401,"indent":0,"parameters":["\\."]},{"code":401,"indent":0,"parameters":["Oh yes. \"Hi!\""]},{"code":121,"indent":0,"parameters":[2,2,1]},{"code":108,"indent":0,"parameters":["Turning this autorun event's switch OFF keeps it from instantly repeating."]},{"code":0,"indent":0,"parameters":[]}],"name":"Reminder Text","switchId":2,"trigger":1},
{"id":3,"list":[{"code":0,"indent":0,"parameters":[]}],"name":"","switchId":1,"trigger":0},
{"id":4,"list":[{"code":0,"indent":0,"parameters":[]}],"name":"","switchId":1,"trigger":0}
]